CREATE TABLE hwm_tcsmr_config_sets_b (
    TCSMR_CONFIG_SET_ID      NUMBER(18, 0) ,
    ABS_APPROVAL_USAGE_CD    VARCHAR2(120) ,
    WRKFLW_NTFN_ENABLED      VARCHAR2(120) ,
    TCSMR_CONFIG_SET_CODE    VARCHAR2(1020),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    WRK_APPROVAL_ENABLED     VARCHAR2(120) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TCSMR_CONFIG_SET_ID      NUMBER(18, 0) ,
    TCSMR_CONFIG_SET_CODE    VARCHAR2(1020),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    WRKFLW_NTFN_ENABLED      VARCHAR2(120) ,
    SGUID                    VARCHAR2(128) ,
    ABS_APPROVAL_USAGE_CD    VARCHAR2(120) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    WRK_APPROVAL_ENABLED     VARCHAR2(120) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwm_tcsmr_config_sets_b PRIMARY KEY (TCSMR_CONFIG_SET_ID, TCSMR_CONFIG_SET_ID)
);
